* {
    margin: 0 auto;
    padding: 0;
}

a, a:after, a:before, li, img, input, textarea, a span, button, i, figure, .anim {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

img {
    border: none;
    max-width: 100% !important;
}

a {
    color: #3c3c3b;
}

a:hover {
    color: #000;
}

a:focus {
    text-decoration: none;
    outline: none !important;
}

a, a:hover {
    text-decoration: none;
}

:focus, .focus {
    outline: none !important;
    text-shadow: none;
}

input:focus, button:focus, textarea:focus {
    outline: none !important;
}

article, aside, details, figcaption, figure, footer, header, nav, section, summary {
    display: block;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

body {
    font-family: 'proxima_nova_rgregular';
    color: #000;
    font-size: 16px;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: normal;
}

::-moz-selection {
    background: #cea24b;
    text-shadow: none;
    color: #000;
}

::selection {
    background: #cea24b;
    text-shadow: none;
    color: #000;
}

.clear {
    clear: both;
}

.right {
    float: right;
}

.left {
    float: left;
}

.uppercase {
    text-transform: uppercase;
}

/*==  ==*/
h1, h2, h3, h4, h5, h6 {
    font-family: 'proxima_novabold';
}

h2 {
    font-size: 22px;
    display: inline-block;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    color: #ff6b06;
    margin: 20px 0;
}

h3 {
    font-family: 'proxima_novabold';
    font-size: 20px;
    width: 100%;
    display: inline-block;
    padding: 5px 0px;
    text-align: center;
}

h4 {
    font-family: 'proxima_nova_rgregular';
    font-size: 20px;
    line-height: 30px;
    margin-top: 10px;
    margin-bottom: 0px;
    display: inline-block;
    width: 100%;
}

h3.border-lines {
	border-top: #d4d4d4 1px dotted;
    border-bottom: #d4d4d4 1px dotted;
}

.text4 {
    font-family: 'proxima_novabold';
    font-size: 20px;
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #ff6b06;
    padding: 45px 0;
    border-bottom: #d4d4d4 1px dotted;
}

.text5 {
    font-family: 'proxima_nova_rgregular';
    font-size: 20px;
    line-height: 30px;
    margin-top: 60px;
    display: inline-block;
    width: 100%;
}

.btn-r {
    background: #ff6b06;
    border: #ff6b06 1px solid;
    color: #FFF;
    padding: 15px 35px;
    border-radius: 25px;
    font-size: 14px;
    font-family: 'proxima_novasemibold';
}

.btn-r:hover {
    background: #000;
    border: #fff 1px solid;
    color: #FFF;
}

.btn-r.light {
    background: transparent;
    border: rgba(255, 255, 255, 0.5) 1px solid;
    color: #FFF;
    padding: 15px 35px;
    border-radius: 25px;
    font-size: 14px;
    font-family: 'proxima_novasemibold';
}

.btn-r.light:hover {
    background: #000;
    border: #fff 1px solid;
    color: #FFF;
}

.main-wapper {
    display: inline-block;
    float: left;
    width: 100%;
    overflow: hidden;
}

/*== Font Color ==*/
.orange {
    color: #ff6b06 !important;
}

/*======== HEADER ========*/
header {
    display: inline-block;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.9);
    padding: 10px 54px;
    z-index: 9;
}

/* Logo */
header figure {
    float: left;
    width: 180px;
    max-width: 100%;
    margin: 0;
}

/* Navigation */
header nav {
    float: right;
    margin-left: 30px;
}

header nav ul {
    margin-top: 10px;
    float: left;
}

header nav ul li {
    float: left;
    margin-right: 28px;
}

header nav ul li a {
    color: #3c3c3b;
}

header nav ul li a:hover {
    color: #ff6b06;
}

/* Search */
header nav .search {
    float: right;
    position: relative;
    width: 190px;
    margin-top: 3px;
}

header nav .search input[type="text"] {
    background: #e0e0de;
    width: 100%;
    border: none;
    background: #e8e7e5;
    height: 34px;
    border-radius: 17px;
    padding: 0 40px 0 15px;
    color: #000;
}

header nav .search input[type="submit"] {
    position: absolute;
    height: 32px;
    width: 32px;
    background: url(../images/search.png) no-repeat center;
    background-size: 14px;
    border-radius: 50%;
    right: 1px;
    top: 1px;
    font-size: 0;
    border: none;
    cursor: pointer;
}

header nav .search input[type="text"]:focus {
    background: #019299;
    color: #FFF;
}

header nav .search input[type="text"]:focus + input[type="submit"] {
    background: #fff url(../images/search.png) no-repeat center;
    background-size: 14px;
}

/*======== Home Banner ========*/
.main-banner {
    display: inline-block;
    width: 100%;
    float: left;
    height: 85vh;
    overflow: hidden;
}

.main-banner .content {
    position: absolute;
    z-index: 1;
    width: 100%;
    left: 0;
    top: 60%;
    transform: translate(0, -50%);
    color: #FFF;
}

.main-banner .content h1 {
    font-size: 60px;
    line-height: 65px;
}

.main-banner .content p {
    font-size: 23px;
    margin: 20px 0 35px 0;
}

.main-banner > figure img {
    height: 100vh;
    width: 100%;
    object-fit: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/*======== What We do ========*/
.what-we-do {
    display: inline-block;
    width: 100%;
    float: left;
}

.what-we-do h2 {
    margin: 70px 0 30px 0;
}

.what-we-do article {
    font-size: 35px;
    font-family: 'proxima_novabold';
    text-align: center;
    display: inline-block;
    width: 100%;
    float: left;
    padding: 0 15% 35px 15%;
    margin-bottom: 0px;
    border-bottom: #d4d4d4 1px dotted;
}

/*======== We help ========*/
.what-head {
    text-align: center;
}
.we-help {
    display: inline-block;
    width: 100%;
    float: left;
    background: #ff6b06;
    margin: 65px 0;
    text-align: center;
    color: #FFF;
    font-size: 35px;
    font-family: 'proxima_novabold';
    padding: 60px 0;
}

/*======== Home Service ========*/
.home-services {
    display: inline-block;
    width: 100%;
    float: left;
}

.home-services .list {
    margin-right: -20px;
    margin-bottom: 0px;
    display: block;
    float: left;
}

.home-services .list > li {
    width: calc(33.3% - 20px);
    float: left;
    text-align: center;
    background: #ededed;
    padding: 22px 25px;
    cursor: pointer;
    margin-right: 20px;
    margin-bottom: 20px;
    min-height: 245px;
    box-shadow: rgba(0, 0, 0, 0.1) 0 0 0;
}

.home-services .list > li figure {
    margin-bottom: 20px;
}

.home-services .list > li figure img {
    height: 100px;
}

.home-services .list > li p {
    font-family: 'proxima_novabold';
    font-size: 19px;
    padding: 0;
}

.home-services .list > li a {
    opacity: 0;
    color: #ff6b06;
    text-decoration: underline;
    font-family: 'proxima_novasemibold';
}

.home-services .list > li:hover {
    background: #ffe1cd;
    box-shadow: rgba(0, 0, 0, 0.1) 10px 10px 10px;
}

.home-services .list > li:hover a {
    opacity: 1;
}

/*======== Our Partners ========*/
.our-partners {
    display: inline-block;
    width: 100%;
    float: left;
    margin-top: 30px;
    text-align: center;
}

.our-partners h2 {
    border-bottom: #d4d4d4 1px dotted;
    border-top: #d4d4d4 1px dotted;
    padding: 40px 0;
}

.our-partners figure {
    margin: 0;
    min-height: 120px;
}

.our-partners figure img {
    object-fit: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/*======== We harness ========*/
.we-harness {
    display: inline-block;
    width: 100%;
    float: left;
    background: #019299;
    margin: 65px 0 0 0;
    text-align: center;
    color: #FFF;
    font-size: 35px;
    font-family: 'proxima_novabold';
    padding: 60px 0;
}

/*======== Our System ========*/
.our-system {
    display: inline-block;
    width: 100%;
    float: left;
    color: #FFF;
    background: #143a61 url(../images/system-bg.png) no-repeat center;
    background-size: cover;
    text-align: center;
    padding: 50px 0 150px 0;
}

.our-system h2 {
    color: #FFF;
}

.our-system figure {
    display: inline-block;
    width: 100%;
    float: left;
    margin: 0 0 50px 0;
    border-bottom: #415a74 1px dotted;
    border-top: #415a74 1px dotted;
    padding: 15px 0 30px;
}

.our-system article {
    color: #FFF;
    font-size: 35px;
    font-family: 'proxima_novabold';
    margin-bottom: 40px;
}

.our-system p {
    display: inline-block;
    width: 100%;
    float: left;
    margin-bottom: 50px;
}

/*======== Our Value ========*/
.our-values {
    display: inline-block;
    width: 100%;
    float: left;
    padding-top: 30px;
    padding-bottom: 30px;
}

.our-values .value-list {
    display: inline-block;
    width: 100%;
    float: left;
    border-top: #dcdcdc 1px dotted;
    padding-top: 40px;
}

.our-values .value-list li {
    width: 20%;
    float: left;
    display: inline-block;
    text-align: center;
}

.our-values .value-list li figure {
    display: inline-block;
    width: 180px;
    height: 180px;
    line-height: 180px;
    background: #f6f6f6;
    border-radius: 50%;
    margin: 0 0 40px 0;
}

.our-values .value-list li figure img {
    height: 90px;
}

.our-values .value-list li p {
    font-size: 19px;
    font-family: 'proxima_novabold';
}

/*======== Footer  ========*/
footer {
    display: inline-block;
    width: 100%;
    float: left;
    margin-top: 0px;
    padding: 40px 0;
    background: #3c3c3b;
}

footer figure {
    width: 180px;
    max-width: 100%;
    margin: 0;
}
.ftr-add i {
    color: #fff;
    font-size: 16px;
    margin-right: 10px;
}
.ftr-add li {
    color: #fff;
    font-size: 16px;
    display: inline-block;
    margin-right: 10px;
}
.ftr-add {
    display: inline-block;
    width: 100%;
    text-align: right;
    padding: 15px 0;
}

/*======== Inner Banne  ========*/
.inner-banner {
    display: inline-block;
    width: 100%;
    float: left;
    /*height: 480px;*/
    overflow: hidden;
    position: relative;
}

.inner-banner .content {
    position: absolute;
    z-index: 1;
    width: 100%;
    left: 0;
    top: 60%;
    transform: translate(0, -50%);
    color: #FFF;
}

.inner-banner .content h1 {
    font-size: 60px;
    line-height: 65px;
}

.inner-banner .content p {
    font-size: 23px;
    margin: 20px 0 35px 0;
}

.inner-banner > figure img {
    height: 70vh;
    width: 100%;
    object-fit: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/*==== heading2 ===*/
.heading2 {
    text-align: center;
    margin-bottom: 60px;
    width: 100%;
    display: inline-block;
}

.heading2 .hedtext1 {
    font-size: 35px;
    width: 100%;
    font-family: 'proxima_novabold';
    text-align: center;
    display: inline-block;
    margin: 48px 0px;
}

.heading2 .hedtext2 {
    font-family: 'proxima_nova_rgregular';
    font-size: 20px;
    width: 100%;
    display: inline-block;
    border-top: #d4d4d4 1px dotted;
    border-bottom: #d4d4d4 1px dotted;
    padding: 38px 0px;
}

.heading3 {
    text-align: center;
    margin-bottom: 60px;
    width: 100%;
    display: inline-block;
}

.heading3 .hedtext1 {
    font-size: 21px;
    width: 100%;
    font-family: 'proxima_novabold';
    text-align: center;
    display: inline-block;
    margin: 38px 0px;
    color: #FF6B06;
    text-transform: uppercase;
}

.heading3 .hedtext2 {
    font-family: 'proxima_novabold';
    font-size: 20px;
    width: 100%;
    display: inline-block;
    border-top: #d4d4d4 1px dotted;
    border-bottom: #d4d4d4 1px dotted;
    padding: 24px 0px;
}

/*==== About Page Css ====*/
.aboutus {
}

.aboutus .what-we-do article {
    margin-bottom: 0px;
    border-bottom: 0px;
}

.about-team {
    float: left;
    width: 100%;
}

.teammember {
    width: 100%;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.teammember .auther-img {
    margin-bottom: 40px;
}

.teammember .auther-img img {
}

.teammember h5 {
    font-family: 'proxima_novabold';
    font-size: 20px;
    line-height: 24px;
}

.innermainsection {
    display: inline-block;
    width: 100%;
    float: left;
}

.accordiondesign {
}

.accordiondesign .card {
    border-radius: 0;
    border: 0px;
    margin-bottom: 10px;
}

.accordiondesign .card .card-header {
    width: 100%;
    background: #F4F4F4;
    border: 0;
    padding-left: 50px;
    padding-right: 0px;
    cursor: pointer;
}

.accordiondesign .card .card-header.active {
    background: #ffe1cd;
}

.accordiondesign .card .card-header.active .cardtitle {
    color: #ff6600;
}

.accordiondesign .card .card-header h5 {
    position: relative;
    margin: 0px;
}

.card-header  .cardtitle:before {
    background-image: url(../images/arrow-down.png);
    width: 28px;
    height: 16px;
    content: "";
    position: absolute;
    right: 54px;
    transition: all 0.5s;
}

.card-header.active .cardtitle:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}

.accordiondesign .card .card-header .icoimage {
    display: inline-block;
    padding-right: 33px;
}

.accordiondesign .card .card-header .cardtitle {
    display: inline-block;
    font-family: 'proxima_novabold';
    font-size: 21px;
    text-transform: uppercase;
}

.accordiondesign .card .card-body {
    background: #ffe1cd;
    padding: 0px 50px 33px 180px;
}

.accordiondesign .card .card-body p {
    padding-top: 33px;
    font-family: 'proxima_nova_rgregular';
    font-size: 20px;
    line-height: 28px;
    border-top: 1px dashed #9d9d9c;
}

.systempage .innermainsection {
    padding-top: 0px;
}

.systempage .we-help {
    margin-bottom: 0px;
}

.systempage .our-values .value-list {
    border: 0px;
}

.systempage .our-values .value-list li p {
    font-size: 17px;
    font-family: 'proxima_novasemibold';
    border-top: 1px dotted #d4d4d4;
    margin: 0 15px;
    padding-top: 40px;
}

.systemimg {
    float: left;
    background: #ECECEC;
    width: 100%;
    padding-top: 100px;
    padding-bottom: 100px;
}

.systemimg .imagebox {
    width: 100%;
}

.systemimg .imagebox img {
    max-width: 100%;
}

.contactleft {
}

.contactright .contactform {
    padding-bottom: 45px;
}

.contactright .contactform .form-group {
}

.contactright .contactform .form-group label {
    width: 100%;
    âˆ
}

.contactright .contactform .form-group input {
    width: 100%;
    padding: 10px;
    border-bottom: 1px solid #3c3c3b !important;
    border: 0px;
}

.contactright .contactform .form-group input:focus {
    border-bottom: 1px solid #ff6b06 !important;
}

.contactright .contactform .form-group textarea:focus {
    border-bottom: 1px solid #ff6b06 !important;
}

.contactright .contactform .form-group textarea {
    width: 100%;
    padding: 10px;
    border-bottom: 1px solid #3c3c3b !important;
    border: 0px;
    resize: none;
}

.contactright .contactform .form-group .submitbtn {
    background: #ff6b06;
    color: #fff;
    border: 0;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'proxima_novabold';
    width: 100%;
    padding: 15px 10px;
    display: inline-block;
    cursor: pointer;
}

.contactform .form-group .submitbtn:hover {
    background: #3c3c3b;
    color: #fff;
}


/* case-studies page css */
.case-studies-section{padding: 50px 0 120px; background: #F4F4F4; display: inline-block;  width: 100%; float: left;}
.case-studies-ul{padding: 0 15px; width: 100%;}
.case-studies-ul li{ margin-bottom: 12px; background: #fff;}
.case-studies-ul li:last-child{margin-bottom: 0px;}
.case-studies-ul li .image-box{width: 50%; display: table-cell;}
.case-studies-ul li .content-div{ width: 50%; display: table-cell; vertical-align: middle; text-align: center; padding: 0 20px;}
.case-studies-ul .content-div h2{margin-top: 0px; margin-bottom: 10px;  text-transform: capitalize; font-size: 35px; color: #000;}
.case-studies-ul .content-div p{ font-size: 20px; color: #000; margin-bottom: 35px; }
.case-studies-ul .content-div .case_study_a{/*background: #dadada;*/ background: #ff6b07; line-height: 20px; text-transform: uppercase; font-size: 14px; display: inline-block; min-width: 210px; padding: 15px 25px; border-radius: 25px; font-family: 'proxima_novasemibold'; position: relative; text-align: left; color: #fff;  }
.case-studies-ul .content-div .case_study_a:hover{/*background: #ff6b07; color: #fff; */}
.case-studies-ul .content-div .case_study_a .arrow{background: url(../images/arrow_case_bottom.png) no-repeat; height: 7px; width: 14px; margin-left: 11px; display: inline-block; transition: initial;  -webkit-transition: initial; -moz-transition: initial; -o-transition: initial; position: absolute;  top: 50%;  right: 22px;  margin-top: -3.5px; background-position: right top;}
.case-studies-ul .content-div .case_study_a .close_span, .case-studies-ul .content-div .case_study_a .open_span{width: 132px; transition: initial;  -webkit-transition: initial; -moz-transition: initial; -o-transition: initial;}
.case-studies-ul .content-div .case_study_a .close_span{display: none;}
.case-studies-ul .content-div .case_study_a.active .open_span{display: none;}
.case-studies-ul .content-div .case_study_a.active .close_span{display: inline-block;}
.case-studies-ul .content-div .case_study_a:hover .arrow{background-position: right top;}
.case-studies-ul .content-div .case_study_a.active .arrow {background: url(../images/arrow_case_top.png) no-repeat;}
.case-studies-ul .content-div .case_study_a.active:hover .arrow{/*background-position: right top;*/}
.case-studies-ul .content-div .case_study_a.active {background: #dadada; color: #606060;}

.case-studies-dropdown{  display: none; padding: 30px; position: relative; background: #e5e5e5; width: 100%;  }
.case-studies-dropdown .case_close_a{display: block; position: absolute; right:30px; top: 30px;}
.case-studies-dropdown .content-text-box{ -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 60px; /* Chrome, Safari, Opera */
    -moz-column-gap: 60px; /* Firefox */
    column-gap: 60px;}
.case-studies-dropdown h2{margin-top: 0; margin-bottom: 30px; font-size: 30px; color: #FF6B06;    text-transform: inherit;}
.case-studies-dropdown p{margin-bottom: 0; font-size: 15px; line-height: 20px; color: #000; font-family: 'proxima_nova_rgregular';}

.carousel-case-study{width: 620px; margin: 40px auto;}
.carousel-case-study .owl-nav .owl-next, .carousel-case-study .owl-nav .owl-prev{position: absolute; top: 50%; height: 50px; width: 50px; border-radius: 50%;  font-size: 0px; margin-top: -25px;}
.carousel-case-study .owl-nav .owl-next{right: -35%; background: url(../images/arrow_right.png) no-repeat #fff; background-position: center center; background-size: 28%;}
.carousel-case-study .owl-nav .owl-prev{left: -35%; background: url(../images/arrow_left.png) no-repeat #fff; background-position: center center;
    background-size: 28%;}

/* Media Query CSS */
@media (max-width: 1199px) {
    .carousel-case-study .owl-nav .owl-next{right: -21%;}
    .carousel-case-study .owl-nav .owl-prev{left: -21%;}
}
@media (max-width: 991px) {
    .case-studies-ul .content-div h2 {  font-size: 26px;}
    .case-studies-ul .content-div p { font-size: 16px;  margin-bottom: 25px;}
    .case-studies-ul .content-div .case_study_a {  padding: 12px 30px;}
    .case-studies-dropdown .content-text-box {  -webkit-column-gap: 30px;  -moz-column-gap: 30px;  column-gap: 30px;}
    .case-studies-section {  padding: 50px 0 80px;}
    .case-studies-ul li .content-div {  padding: 0 15px;}
    .carousel-case-study {  width: 100%;}
    .carousel-case-study .owl-nav .owl-next{right: -25px;}
    .carousel-case-study .owl-nav .owl-prev{left: -25px;}
}
@media (max-width: 767px) {
    .inner-banner .content p {  font-size: 18px;}
    .case-studies-dropdown .content-text-box { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1;  -webkit-column-gap: 0px;  -moz-column-gap: 0px; column-gap: 0px;}
    .case-studies-dropdown p {  margin-bottom: 20px;}
    .case-studies-section {  padding: 40px 0;}
    .case-studies-ul li .image-box {  width: 100%;  display: block;}
    .case-studies-ul li .content-div { width: 100%; display: block;  padding: 30px 15px;}
}
@media (max-width : 480px) {
    .case-studies-dropdown { padding: 25px;}
    .case-studies-dropdown h2 {  font-size: 26px;  text-align: left;  max-width: 90%;}
    .case-studies-dropdown .case_close_a {   right: 10px;   top: 25px;}
    .carousel-case-study .owl-nav .owl-next, .carousel-case-study .owl-nav .owl-prev {  height: 32px;  width: 32px; margin-top: -16px;}
    .carousel-case-study .owl-nav .owl-next{right: -20px;}
    .carousel-case-study .owl-nav .owl-prev{left: -20px;}
    .carousel-case-study {margin: 30px auto 0;}
}
.inner-banner .highlight{
    background:#ed7110;
    opacity: 0.8;
    min-height: 300px;
    padding-top: 100px;
    padding-left:66px;
    width:60%;
}
.inner-banner .highlight h1{
    text-align: left;
}
.inner-banner .highlight h3{
    text-align: left;
    font-size: 2.5em;
    border-top: dotted;
    padding: 0;
    border-bottom:0;
}

.logo-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.logo-wrapper > .col {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 25px;
    flex: 0 0 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo-wrapper > .col.pfizer img {
    width: 175px;
}

.logo-wrapper > .col.viiv img {
    width: 120px;
}

.logo-wrapper > .col.roche img {
    width: 153px;
}

.logo-wrapper > .col.gsk img {
    width: 153px;
}

.logo-wrapper > .col.otsuka img {
    width: 186px;
}

.our-partners figure {
    min-height: unset;
}

header > figure > a {
    display: inline-block;
    width: 302px;
}

footer figure {
    width: 250px;
    max-width: unset;
}